@import url(//fonts.googleapis.com/css?family=Noto+Sans:400,700);


.camera_wrap img, 
.camera_wrap ol, .camera_wrap ul, .camera_wrap li,
.camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td
.camera_thumbs_wrap a, .camera_thumbs_wrap img, 
.camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li,
.camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {
	background: none;
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	list-style: none;
    line-height: ;
}
.camera_wrap {
	display: none;
	float: none;
	position: relative;
	/*z-index: 1;*/
	margin: 0 !important;
}
.camera_wrap img {
	max-width: none !important;
    overflow: hidden;
}
.camera_fakehover {
	height: 100%;
	position: relative;
	width: 100%;
	/*z-index: 1;*/
}
#camera_wrap_2 .camera_wrap {
    width:570px;
}
#camera_wrap_2 .camera_fakehover {
    width:570px;
    float: left;
}
.camera_thumbs_cont ul li {
    display: inline-block;
    float: left;
}


.camera_src {
	display: none;
}
.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width:100%;
	z-index: 1;
    display: inline-block;
}
.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_target_content {
	bottom: 0;
	left: 0;
	overflow: visible;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
    text-align: center;
}
.camera_target_content .camera_link {
	display: block;
	height: 100%;
	text-decoration: none;
}
.camera_loader {
	background:#efede0 url(../img/camera-loader.gif) no-repeat center;
	height: 36px;
    width: 36px;
    top: 50%;
	left: 50%;
	overflow: hidden;
	position: absolute;
	margin: -18px 0 0 -18px;
	z-index: 3;
    border-radius:36px;
}
.camera_loader img {
    border-radius:36px;
}
.camera_clear {
	display: block;
	clear: both;
}
.showIt {
	display: none;
}
.camera_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: 0px;
	position: relative;
}
.camera_pag {
	position: absolute;
	z-index: 10;
	bottom:-146px;
    width: 100%;
	padding:0;
	display:inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    left:0;
    text-align: center;
}
.slider {
    background:url(../img/wood.png) repeat;
    position: relative;
    z-index: 0;
}
.camera_pag_ul {
    display: inline-block;
    float: none;
    width: 1170px;
    text-align: right;
}
.camera-caption {
	position: absolute;
	top:18%;
    right:123px;
    padding:20px;
    width:395px;
    background:rgba(255,255,255,0.6);
	z-index:100;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    text-align:left;
}
.camera-caption > div {
    background:rgba(255,255,255,0.4);
    padding:42px 22px 42px 22px;
    overflow: hidden;
}
.camera-caption p {
    font:14px/24px 'Noto Sans';
    color:#5b5b5b;
    margin-bottom:24px;
}
.camera-caption .title1 {
    font:bold 14px/20px 'Noto Sans';
    color:#292929;
    margin-bottom:0;
}
.camera-caption .title2 {
    font:12px/20px 'Noto Sans';
    color:#292929;
    margin-bottom:17px;
}
.camera_prev span, .camera_next span{
	position: absolute;
	display: block;
	width:39px;
	height:67px;
	top: 48%;
	cursor: pointer;
	z-index: 1000;
}
.camera_prev span{
	left:0;
    margin-left: 0px;
	background: url(../img/prev.png) 0 top no-repeat;
}
.camera_prev span:hover{
    background: url(../img/prev.png) 0 bottom no-repeat;
}
.camera_next span{
    right:0;
    margin-right: 0px;
	background: url(../img/next.png) 0 top no-repeat;
}
.camera_next span:hover{
    background: url(../img/next.png) 0 bottom no-repeat;
}
.camera_pag_ul {
    display: inline-block;
}
.camera_pag_ul li{
	display: inline-block;
	text-indent: -100px;
	margin-left:7px;
}
.camera_pag_ul li:first-child {
    margin-left:0;
}
.camera_pag_ul li>span{
	cursor: pointer;
	display: block;
	width:42px;
	height:13px;
    background:#333745;
	text-indent: -100px;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.camera_pag_ul li>span>span{display: none;}
.camera_pag_ul li.cameracurrent span, .camera_pag_ul li:hover span{
    background:#e74c3c;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;    
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 1220px) {
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1219px){
.camera-caption {
    top: 40px;
}
.camera_prev span, .camera_next span {
    top: 43%;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
.camera-caption {
    top: 40px;
}
.camera_prev span, .camera_next span {
    top: 43%;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
.camera-caption {
    top: 40px;
}
.camera_prev span, .camera_next span {
    top: 43%;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 626px) {
.camera_prev span, .camera_next span {
    display:none;
}
.camera-caption {
    width: 320px;
}    
.camera-caption > div .btn1 {
    margin-bottom: 15px;
}
.camera-caption {
    top: 20px;
}
.camera-caption > div {
    padding: 25px 17px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 560px) {
    .camera-caption {
        right:auto;
        left: 20px;
    }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 320px) {
}
